Subject: Re: linux-next: import of usb series failed

From: Greg KH <[email-masked]>
Date: Fri, 19 Feb 2010 07:53:43 -0800

On Fri, Feb 19, 2010 at 05:52:18PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Thu, 18 Feb 2010 13:22:21 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Wed, 17 Feb 2010 16:21:44 -0800 Greg KH <[email-masked]> wrote:
> > >
> > > Very wierd, you must have gotten this just as I updated my tree.  It
> > 
> > Yeah, that is possible.
> > 
> > > should all be fine tomorrow, if not, please let me know.
> > 
> > Great, thanks.
> 
> I got the same today.  Is this a case of Git being a bit more picky about
> applying patches that quilt?

Very wierd.  I just ran 'git quiltimport' on my whole tree onto Linus's
latest git tree and it worked just fine.

What is the command you are using here to do this?  Perhaps there is
some other tree modifying this file causing a problem?

odd,

greg k-h